Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158677 - HWCERT: Precision WorkStation 670
Summary: HWCERT: Precision WorkStation 670
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: http://catalog.us.dell.com/cs1/cs1pag...
Whiteboard: Precision
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 19:35 UTC by Danny Trinh
Modified: 2007-08-22 17:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 21:16:47 UTC


Attachments (Terms of Use)
WS670 x86_64 SCSI Cert (deleted)
2005-06-03 20:04 UTC, Danny Trinh
no flags Details

Description Danny Trinh 2005-05-24 19:35:17 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Precision
Model:          WorkStation 670
Vendor:         Dell
Category:       Desktop/Workstation
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
Precision-WorkStation_670-RHEL4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/232950aaedeb38e3fa0d9530e90192ec/Precision-WorkStation_670-RHEL4-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
2   PASSED   INFO
    PASSED   AUDIO
    FAILED   NETWORK
3   PASSED   INFO
    PASSED   NETWORK
4   PASSED   USB
    PASSED   INFO
    PASSED   FLOPPY
    FAILED   CDROM
5   FAILED   INFO
    FAILED   CDROM
6   PASSED   INFO
    PASSED   CDROM
7   FAILED   INFO
8   PASSED   USB
    PASSED   INFO

Comment 1 Danny Trinh 2005-05-24 19:36:32 UTC
WS670 x86 Hardware Config

CPU: Intel(R) Xeon(TM) CPU 3.60GHz

Memory: 16GB

HDD Controller: Intel Corp. 82801EB (ICH5) SATA Controller (rev 02)

HDD: 1 X 250GB Model: WDC WD2500JD-75H Rev: 08.0
     1 X 250GB Model: Maxtor 7Y250M0   Rev: YAR5

Audio: 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller (rev 02)

Video Card: nVidia Corporation NV37GL [Quadro FX 330] (rev a2) (Dell FX 285)

Nic: Intel Corp. 82545GM Gigabit Ethernet Controller (rev 04)

CDROM: NEC 'DVD+RW ND-2100AD' '103D' Removable CD-ROM


Comment 2 S. Lele 2005-06-01 06:12:09 UTC
VIDEO: Test done with FX330 graphics card. FX330 graphics card is not specified
in Dell Precision WS670 product URL: 
http://catalog.us.dell.com/cs1/cs1page2.aspx?br=6&c=us&cs=555&fm=11000&l=en&s=biz
Please test with graphics card mentioned in URL 
http://catalog.us.dell.com/CS1/CS1Page2.aspx?br=6&c=us&cs=555&fm=11002&l=en&s=biz
and submit the test result.

Following specifications have been added to WS670 x86 Hardware Config as it was
not mentioned:
USB: Total 8 USB ports
Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1, #2,
Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI #3
Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
Intel Corp. 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller

Cache:  2GB

Comment 3 Rogelio Noriega 2005-06-01 20:19:48 UTC
lspci list the card as a nVidia Corporation NV37GL [Quadro FX 330] (rev a2) 
but it's a Dell 64MB PCIe x16 nVidia Quadro NVS 280 which is listed at 
http://catalog.us.dell.com/CS1/CS1Page2.aspx?
br=6&c=us&cs=555&fm=11002&l=en&s=biz


Comment 4 Danny Trinh 2005-06-03 20:04:22 UTC
Created attachment 115136 [details]
WS670 x86_64 SCSI Cert

WS670 x86_64 SCSI Cert

On board RAID bus controller: Adaptec AIC-7901 U320 w/HostRAID (rev 10)

Comment 5 Rogelio Noriega 2005-07-01 16:21:39 UTC
The following add-in cards were certified on BZ 156879

1- Nvidia Quadro FX540 nVidia Corporation: Unknown device 014e (rev a2) This is
a new card that Dell will be releasing soon.

2- Nvidia Qaudro4 285-NVS nVidia Corporation: Unknown device 0165 (rev a1)
This is a new card that Dell will be releasing soon.

3- Nvidia Quadro FX1400 nVidia Corporation NV41GL (rev a2)

4- Nvidia Quadro FX 3400 nVidia Corporation NV45GL (rev a2)


Comment 6 S. Lele 2005-07-05 09:01:39 UTC
As per test rpm attached in comment#4, third party module ieee1394 was loaded. 
and two files i.e. /usr/src/ieee1394-2.6.9/ieee1394-2.6.9-mktarball.dkms.tgz and
/usr/src/aic79xx-2.0.14/aic79xx-2.0.14-mktarball.dkms.tgz were missing as per
sysreport. Can you please let us know if any recompilation related to aic79xx
module was done?  

VIDEO: Need to confirm if the Dual head was enabled (done through
system-config-display command).


Comment 8 Rogelio Noriega 2005-07-06 15:26:22 UTC
system-config-display will not configure dual head I searched bugzilla and 
found several system-config-disply bugs. Dual head work if xorg.conf is edited 
manually.



Comment 9 John A. Hull 2005-07-06 15:37:45 UTC
The ieee1394 module was compiled via DKMS from the ieee1394 kernel source code
in the 2.6.9-5.EL source RPM.

For the iee1394 and aic79xx tarballs, I don't really see what difference it
makes whether those files are present or not, since they have no impact on
system operation. Why is sysreport looking for them?

We never enable dual-head, because we have found that system-config-display does
not work correctly

Comment 10 Rob Landry 2005-07-26 21:16:47 UTC
Closing as 670 is already posted @

https://hardware.redhat.com/hwcert/show.cgi?id=162700

...this should be a holdover issue.  Re-open if needed.


Note You need to log in before you can comment on or make changes to this bug.